HomeSort by: relevance | last modified time | path
    Searched refs:FAILED (Results 1 - 25 of 59) sorted by relevancy

1 2 3

  /src/regress/sys/arch/i386/ioperm/
Makefile 13 else echo FAILED; fi
  /src/regress/sys/arch/i386/iopl/
Makefile 13 else echo FAILED; fi
  /src/external/bsd/libevent/dist/test/
test.sh 5 FAILED=no
80 announce FAILED ;
81 FAILED=yes
90 announce FAILED ;
97 announce "FAILED (output not checked)" ;
113 announce FAILED ;
114 FAILED=yes
128 announce FAILED ;
129 FAILED=yes
184 if test "$FAILED" = "yes"; the
    [all...]
  /src/external/bsd/ntp/dist/sntp/libevent/test/
test.sh 5 FAILED=no
80 announce FAILED ;
81 FAILED=yes
90 announce FAILED ;
97 announce "FAILED (output not checked)" ;
113 announce FAILED ;
114 FAILED=yes
128 announce FAILED ;
129 FAILED=yes
184 if test "$FAILED" = "yes"; the
    [all...]
  /src/external/bsd/openresolv/dist/
resolvectl.in 143 FAILED=
154 FAILED="$FAILED${FAILED:+ }$IFACE_PROTO"
157 if [ -n "$FAILED" ]; then
158 echo "Could not apply resolv.conf to resolvectl: $FAILED" >&2
  /src/external/apache2/llvm/dist/llvm/tools/msbuild/
install.bat 22 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
24 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
29 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
31 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
33 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
38 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
40 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
42 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
46 IF NOT %ERRORLEVEL% == 0 GOTO FAILED
52 :FAILED
    [all...]
  /src/sys/external/bsd/sljit/dist/test_src/
sljitTest.c 61 #define FAILED(cond, text) \
164 FAILED(!compiler, "cannot create compiler\n");
177 FAILED(code.func3(3, -21, 86) != -21, "test1 case 1 failed\n");
178 FAILED(code.func3(4789, 47890, 997) != 47890, "test1 case 2 failed\n");
195 FAILED(!compiler, "cannot create compiler\n");
233 FAILED(code.func1((sljit_sw)&buf) != 9999, "test2 case 1 failed\n");
234 FAILED(buf[1] != 9999, "test2 case 2 failed\n")
    [all...]
  /src/external/bsd/ntp/dist/sntp/libopts/autoopts/
project.h 39 * with the SUCCEEDED, FAILED and HADGLITCH macros.
49 #undef FAILED
60 #define FAILED(p) ((p) < SUCCESS)
  /src/external/bsd/libc++/dist/libcxxrt/test/
test_foreign_exceptions.cc 30 PENDING, PASSED, FAILED
34 "PENDING", "PASSED", "FAILED"
46 test2_status = FAILED;
104 test3_status = FAILED;
114 test3_status = FAILED;
  /src/external/ibm-public/postfix/dist/mantools/
ccformat 63 test -z "$BCK" || cp $i $i"$BCK" || { echo backup FAILED; exit 1; }
71 ) && echo replaced; } || { echo replacement FAILED; exit 1; }
  /src/include/protocols/
talkd.h 107 #define FAILED 2 /* operation failed for unexplained reason */
  /src/external/gpl3/gcc/dist/contrib/regression/
btest-gcc.sh 80 # error the script failed due to
82 # build the build failed
89 # in FAILED, a list of failing testcases
90 FAILED=$STATE/failed
93 # in REGRESS, a list of testcases we expected to pass but that failed
111 rm -rf $BUILD $REGRESS $FAILED
208 # Work out what failed
216 done | sort | uniq > $FAILED || exit 1
217 comm -12 $FAILED $PASSES >> $REGRESS || exit
    [all...]
objs-gcc.sh 45 # error the script failed due to
47 # build the build failed
54 # in FAILED, a list of failing testcases
55 FAILED=$STATE/failed
58 # in REGRESS, a list of testcases we expected to pass but that failed
81 rm -rf $BUILD $REGRESS $FAILED
  /src/external/gpl3/gcc.old/dist/contrib/regression/
btest-gcc.sh 72 # error the script failed due to
74 # build the build failed
81 # in FAILED, a list of failing testcases
82 FAILED=$STATE/failed
85 # in REGRESS, a list of testcases we expected to pass but that failed
103 rm -rf $BUILD $REGRESS $FAILED
200 # Work out what failed
204 done | sort | uniq > $FAILED || exit 1
205 comm -12 $FAILED $PASSES >> $REGRESS || exit
    [all...]
objs-gcc.sh 46 # error the script failed due to
48 # build the build failed
55 # in FAILED, a list of failing testcases
56 FAILED=$STATE/failed
59 # in REGRESS, a list of testcases we expected to pass but that failed
82 rm -rf $BUILD $REGRESS $FAILED
  /src/sys/external/bsd/compiler_rt/dist/include/xray/
xray_interface.h 93 FAILED = 3,
  /src/sys/external/bsd/compiler_rt/dist/lib/tsan/
check_analyze.sh 32 echo FAILED $1 must contain $2 $3
  /src/external/bsd/atf/dist/tools/
reader.hpp 46 FAILED,
  /src/lib/libtelnet/
enc_des.c 62 #define FAILED -1
145 fbp->state[0] = fbp->state[1] = FAILED;
187 if (state == FAILED)
193 if (state == FAILED)
226 return(FAILED);
261 printf("CFB64: initial vector failed on size\r\n");
262 state = FAILED;
295 * We failed. Send an FB64_IV_BAD option
297 * things failed.
341 if (state == FAILED)
    [all...]
  /src/sys/external/bsd/compiler_rt/dist/lib/xray/
xray_interface.cc 205 return XRayPatchingStatus::FAILED;
221 Report("Failed patching any sled for function '%d'.", FuncId);
222 return XRayPatchingStatus::FAILED;
283 return XRayPatchingStatus::FAILED;
292 Report("Failed mprotect: %d\n", errno);
293 return XRayPatchingStatus::FAILED;
325 return XRayPatchingStatus::FAILED;
333 return XRayPatchingStatus::FAILED;
357 Report("Failed mprotect: %d\n", errno);
358 return XRayPatchingStatus::FAILED;
    [all...]
  /src/external/bsd/ntp/dist/sntp/libopts/
sort.c 125 if (FAILED(opt_find_short(opts, (uint8_t)*arg_txt, pOS)))
260 if (FAILED(res)) {
279 && FAILED(short_opt_ck(opts, arg_txt+2, &os, opt_txt,
  /src/external/gpl2/lvm2/dist/test/
harness.c 25 #define FAILED 2
71 void failed(int i, char *f, int st) { function
73 status[i] = FAILED;
78 printf("FAILED.\n");
79 printf("-- FAILED %s ------------------------------------\n", f);
81 printf("-- FAILED %s (end) ------------------------------\n", f);
87 perror("Fork failed.");
119 failed(i, f, st);
122 failed(i, f, st);
156 printf("\n## %d tests: %d OK, %d failed, %d skipped\n"
    [all...]
  /src/external/gpl3/gdb/dist/gnulib/import/
stdio-read.c 50 # define CALL_WITH_ERRNO_FIX(RETTYPE, EXPRESSION, FAILED) \
58 if (FAILED) \
stdio-write.c 105 # define CALL_WITH_SIGPIPE_EMULATION(RETTYPE, EXPRESSION, FAILED) \
114 if (FAILED) \
  /src/external/gpl3/gdb.old/dist/gnulib/import/
stdio-read.c 50 # define CALL_WITH_ERRNO_FIX(RETTYPE, EXPRESSION, FAILED) \
58 if (FAILED) \

Completed in 42 milliseconds

1 2 3